package org.springblade.person.feign;

import org.springblade.person.entity.ServerUserBak;
import org.springblade.person.vo.ServerUserBakVO;
import org.springframework.stereotype.Component;

import java.util.List;

@Component
public class ServerUserBakClientFallback implements IServerUserBakClient {
            /**
         * 详情
         */
        @Override
        public ServerUserBakVO detail(ServerUserBak serverUserBak) {
            return null;
        }

        /**
         * 查询 服务人员
         */
        @Override
        public List<ServerUserBakVO> list(ServerUserBak serverUserBak) {
            return null;
        }



        /**
         * 新增 服务人员
         */
        @Override
        public boolean save( ServerUserBak serverUserBak) {
            return false;
        }

        /**
         * 修改 服务人员
         */
        @Override
        public boolean update( ServerUserBak serverUserBak) {
            return false;
        }

        /**
         * 新增或修改 服务人员
         */
        @Override
        public boolean submit( ServerUserBak serverUserBak) {
            return false;
        }


        /**
         * 删除 服务人员
         */
        @Override
        public boolean remove( String ids) {
            return false;
        }

    }
